# Variable WritableStreamDefaultController

WritableStreamDefaultController: {
prototype: WritableStreamDefaultController;
new (): WritableStreamDefaultController;
}

#### Type declaration

- - new (): WritableStreamDefaultController

  - #### Returns WritableStreamDefaultController

- ##### prototype: WritableStreamDefaultController

- Defined in node_modules/@types/node/stream/web.d.ts:267
- Defined in node_modules/@types/node/stream/web.d.ts:270